/* No comment provided by engineer. */
"Close" = "Fechar";

/* No comment provided by engineer. */
"Create a new library" = "Criar uma nova biblioteca";

/* No comment provided by engineer. */
"Create Library…" = "Criar biblioteca…";

/* No comment provided by engineer. */
"Open an existing library" = "Abrir uma biblioteca existente";

/* No comment provided by engineer. */
"Open…" = "Abrir…";

/* No comment provided by engineer. */
"View Demo" = "Demonstração";

/* No comment provided by engineer. */
"View demo library" = "Ver biblioteca de demonstração";

/* No comment provided by engineer. */
"Welcome to Koku" = "Bem-vindo ao Koku";

